# IGListCollectionScrollingTraits Type Definition Reference

# IGListCollectionScrollingTraits

    typedef struct IGListCollectionScrollingTraits IGListCollectionScrollingTraits

Undocumented

- `IGListCollectionScrollingTraits`

  The current scrolling traits of the underlying collection view. The attributes are always equal to their corresponding properties on the underlying collection view.

  See more

  #### Declaration

  Objective-C

      struct IGListCollectionScrollingTraits {}

  Swift

      struct IGListCollectionScrollingTraits

© 2019 Instagram. All rights reserved. (Last updated: 2019-11-20)

Generated by jazzy ♪♫ v0.12.0, a Realm project.